<html>

<div align="center">


<table width=600>
<tr><td align="center">


<center>
<h1> View Rod files </h1>
From the main DLV menu click <b> calculate > rod > view rod files </b> which will open this window: 
<br>
<br>
<IMG SRC ="screenshots/viewrodfiles.jpg"> 
<br>
<br>
Clicking the options on the bottoms will reveal the file type in the window.
<br>
Here shown for Ag Bulk: 
<br>
<IMG SRC="screenshots/viewrodfilesdat.jpg"> 
<br> 
The data from each selection will show in the window such as this example. To view each bit of data simply select it. 
<br>
<BR>
<br>
<A HREF=saverodfiles.html> next tutorial >> </a>
<BR>
<br>
<A HREF=editmodel.html> << previous tutorial </a>
<br>
<br>
<br>
<A HREF=index.html> back to main page </a>
</html>
